#ifndef _BTSERIAL_H
#define _BTSERIAL_H

#include <Arduino.h>


extern bool BTDeviceConnected;
extern String BLEDeviceName;

void Init_BTSerial(void);

void BTSerial_Task(void *parameters);

void extractCommand(char* packet, int* data, int* count);

#endif